Welche Version Benötigt BF3? (BF 3)

hallo,
benötigt BF3 die Version 1.05?
wenn ja dann haben die BFBC2 zcoker die ja schon also
ich aufjedenfall weil man zum BFBC2 zocken auch die Version 1.05 braucht deswegen frage ich hier nochmal nach.

Frage gestellt am 26. Oktober 2011 um 12:30 von Uncharted-3

4 Antworten

Was für eine Scheiße laberst du Man Bf3 ist ein Neues spiel es fängt von 1.00 an du idiot Lach mich tot omg

Antwort #1, 26. Oktober 2011 um 13:34 von LBP2_lover

kein grund auszurasten man.
chill mal.du musst hier keinen beleidigen.
welche version braucht BF3 denn?

Antwort #2, 26. Oktober 2011 um 14:47 von Uncharted-3

Wie er schon gesagt hat ist es ein neues spiel und jedes spiel fangt immer mit der version 1.0 an und man kann net wahlen welche du willst . die versionen werden zb. zu 1.1 wenn es patches gibt die glitches oder bugs beheben.mach dir keine sorgen und zock einfach.

Antwort #3, 26. Oktober 2011 um 17:54 von BEYDAMO

Dieses Video zu BF 3 schon gesehen?
nein mache mir nur sorgen darum
das dass update zu lange dauert weil das
BFBC2 update hat bei mir 480 Minuten gedauert =(

Antwort #4, 26. Oktober 2011 um 18:08 von Uncharted-3

zurück zur 'Fragen & Antworten'-Übersicht: Battlefield 3

BF 3

Battlefield 3 spieletipps meint: Herrliche Mehrspieler-Ballerei mit fulminanter Grafik. Lediglich die Kampagne bleibt leicht hinter den hohen Erwartungen zurück. Artikel lesen
Spieletipps-Award92
Bethesda plaudert aus dem Nähkästchen

Fallout 76: Bethesda plaudert aus dem Nähkästchen

Die E3 ist rum. Eines der ganz großen Themen dieser Messe ist natürlich Fallout 76 von Bethesda. Wir hatten (...) mehr

Weitere Artikel

Entschädigungszahlung für zu Unrecht gebannte Spieler

PUBG: Entschädigungszahlung für zu Unrecht gebannte Spieler

Im Kampf gegen Cheater und Betrüger in Playerunknown's Battlegrounds kämpft die PUBG Corp. mit immer här (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

BF 3 (Übersicht)
* gesponsorter Link